Chuyển đến nội dung chính
NETGEAR / PRODUCT DOSSIER

NETGEAR FSM726-300EUS

NETGEAR FSM726-300EUS Switch
SKU: FSM726-300EUS

NETGEAR FSM726-300EUS Switch — Bộ chuyển mạch. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.

Xem thông số kỹ thuật

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Công nghệ cabling Ethernet đồng
Hỗ trợ Power over Ethernet Poe
Hỗ trợ QoS chất lượng dịch vụ
Số lượng cổng Ethernet Gigabit đồng
24
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tìm IGMP
Số cổng SFP/SFP+
2
Phần mềm nhúng có thể nâng cấp
Có
Số khe cắm module SFP
LED kết nối
Y
GTIN EAN UPC
0606449069501,
Băng thông cổng tối đa
8,8 Gbit/s
Bảo mật
CE, CSA, UL, CUL, Chiều rộng
Bộ nhớ flash
Bộ nhớ đệm gói
Chiều cao hoạt động
0 - 3000 m
Chuỗi sản phẩm
Các thị trường đã bán
NL, GB, FR, SE, IE, BG
Có thể xếp chồng
Hayir
Công nghệ kết nối
Có dây
Danh mục
Ağ Anahtarları
Danh mục
Ağ Anahtarları
Giao thức Fiber Channel
SNTP, HTTP & HTTPS
Giao thức quản lý
SNMPv1, v2c, v3, IGMP, DHCP
Giả mạo IP
Có
Gương phản hồi cổng kết nối
Hỗ trợ MIB
RFC 1213, RFC 1493, RFC 1643
Khoảng nhiệt độ hoạt động
-5 - 50 °C
Khoảng nhiệt độ hoạt động T T
23 - 131 °F
Khoảng nhiệt độ lưu trữ Celsius
Khoảng độ ẩm hoạt động
0 - 90%
Kích thước G X D X Y
439,9 x 205,7 x 43,2 mm (17.3 x 8.1 x 1.7")
Kích thước Gxdxy
Loại phím
Lọc địa chỉ MAC
Lớp tiếp xúc
Màu sản phẩm
Mã sản phẩm
FSM726-300EUS
Mức độ tiếng ồn
36,6 dB
Ngày sản xuất
Ngày được thêm vào hệ thống
2010-01-24
Plיטת קרינה אלקטרומגנטית
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), Class A, C-Tick
Số cổng SFP-SFP
2
Số lượng VLAN
Số lượng đường chính
6
Thương hiệu
NETGEAR
Thương hiệu
NETGEAR
Trọng lượng
Trọng lượng đế quốc
2,77 kg (6.1 lbs)
Tên sản phẩm
FSM726-300EUS
Tên sản phẩm
FSM726-300EUS
Tần số đầu vào
50/60 Hz
Tốc độ dữ liệu
10/100 Mbps
Tốc độ truyền dữ liệu tối đa
Yêu cầu nguồn
15 W
Điện áp đầu vào
100 - 240 V
Độ ẩm không hoạt động
NETGEAR FSM726-300EUS Switch